{
"Performance Class":"1",
"Value":55,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"Offroad 8x8 truck with fifth wheel and knuckle boom crane",
"Configuration":"41.480 8x8 Offroad Fifth Wheel w/ Crane (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"Plain Met. MAN9036",
//"Weight/Power":22.0937,
//"Weight":8020
}